<form class="tormenta20 flexcol" autocomplete="off">
	{{!-- Item Sheet Header --}}
    {{> "systems/tormenta20/templates/item/parts/item-header.html"}}
	
	{{!-- Item Sheet Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item active" data-tab="description">Descrição</a>
        {{#if (eq item.type "consumivel")}}<a class="item" data-tab="details">Detalhes</a>{{/if}}
        <!-- <a class="item" data-tab="effects">{{ localize "DND5E.Effects" }}</a> -->
    </nav>

	{{!-- Item Sheet Body --}}
    <section class="sheet-body">

        {{!-- Description Tab --}}
        {{> "systems/tormenta20/templates/item/parts/item-description.html"}}

        {{!-- Details Tab --}}
        {{#if (eq item.type "consumivel")}}
		<div class="tab details" data-group="primary" data-tab="details">
			<div class="form-group">
				<label>Rolagem</label>
				<input type="text" name="data.efeito" value="{{data.efeito}}" data-dtype="String"/>
			</div>
			
			<hr>
			<h3>Ativação</h3>
			{{> "systems/tormenta20/templates/item/parts/item-ativacao.html"}}
			{{> "systems/tormenta20/templates/item/parts/item-resistencia.html"}}
		</div>
		{{/if}}
		<hr>
		<div class="form-group">
			<label for="chatFlavor">ChatFlavor</label>
			<textarea name="data.chatFlavor" contenteditable="true">{{data.chatFlavor}}</textarea>
		</div>
    </section>
    {{!-- Sheet Body --}}
    </section>
</form>
